uuid: 79b40c59-b64f-4215-a472-58f041253e5a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - cookies_video
_core:
  default_config_hash: GPtNd6ZPi4fG97dOAJdm_C7Siy9qarY7N93GidYZkRQ
id: video
label: 'Video provided by YouTube, Vimeo'
group: video
info:
  value: ''
  format: full_html
consentRequired: true
purpose: ''
placeholderMainText: 'This content is blocked because video provided by youtube, vimeo cookies have not been accepted.'
placeholderAcceptText: 'Only accept video provided by youtube, vimeo cookies'
processor: ''
processorContact: ''
processorUrl: ''
processorPrivacyPolicyUrl: ''
processorCookiePolicyUrl: ''
